@import '../../../theme/general/params.scss';

.sidebar
{
  min-width: 329px;
  background-color: $bg-secondary;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 206px;
  padding-bottom: 31px;
}